You are currently offline, waiting for your internet to reconnect

MetaEdit 2.2 displays an error message when executed on a Windows 2003 Server

Support for Windows Server 2003 ended on July 14, 2015

Microsoft ended support for Windows Server 2003 on July 14, 2015. This change has affected your software updates and security options. Learn what this means for you and how to stay protected.

Author:
Henrik Walther MVP
COMMUNITY SOLUTIONS CONTENT DISCLAIMER
MICROSOFT CORPORATION AND/OR ITS RESPECTIVE SUPPLIERS MAKE NO REPRESENTATIONS ABOUT THE SUITABILITY, RELIABILITY, OR ACCURACY OF THE INFORMATION AND RELATED GRAPHICS CONTAINED HEREIN. ALL SUCH INFORMATION AND RELATED GRAPHICS ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. MICROSOFT AND/OR ITS RESPECTIVE SUPPLIERS HEREBY DISCLAIM ALL WARRANTIES AND CONDITIONS WITH REGARD TO THIS INFORMATION AND RELATED GRAPHICS, INCLUDING ALL IMPLIED WARRANTIES AND CONDITIONS OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, WORKMANLIKE EFFORT, TITLE AND NON-INFRINGEMENT. YOU SPECIFICALLY AGREE THAT IN NO EVENT SHALL MICROSOFT AND/OR ITS SUPPLIERS BE LIABLE FOR ANY DIRECT, INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL, CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF USE, DATA OR PROFITS, ARISING OUT OF OR IN ANY WAY CONNECTED WITH THE USE OF OR INABILITY TO USE THE INFORMATION AND RELATED GRAPHICS CONTAINED HEREIN, WHETHER BASED ON CONTRACT, TORT, NEGLIGENCE, STRICT LIABILITY OR OTHERWISE, EVEN IF MICROSOFT OR ANY OF ITS SUPPLIERS HAS BEEN ADVISED OF THE POSSIBILITY OF DAMAGES.
SYMPTOMS
After installation of MetaEdit 2.2 on a Windows 2003 Server, the following error message is displayed when executing the utility:
 
This version of MetaEdit was written for IIS 4.0 and 5.0 only.
If you choose to continue.
do you wish to continue?
 
When clicking OK MetaEdit opens the Metabase, but additional error messages is being displayed when making adjustments to it.
 
CAUSE
MetaEdit 2.2 was designed for IIS 4.0 and IIS 5.0. Because IIS 6.0 are very different from earlier versions, you should not use MetaEdit 2.2 with IIS 6.0.
 
RESOLUTION
To correct this problem, you should instead use Metabase Explorer which can be found in the IIS 6.0 Resource Kit.
 
MORE INFORMATION
The IIS 6.0 Resource Kit is available for download by using below Microsoft link:
 


 
Properties

Article ID: 555081 - Last Review: 03/28/2004 08:57:00 - Revision: 1.0

  • Microsoft Windows Server 2003, Standard Edition
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Enterprise Edition for Itanium-based Systems
  • Microsoft Windows Server 2003, Datacenter Edition
  • Microsoft Windows Server 2003, Enterprise Edition
  • Microsoft Windows Server 2003, Web Edition
  • kbpubtypecca kbpubmvp kbhowto KB555081
Feedback